package ibase.webitm.ejb.mfg;

import ibase.webitm.utility.ITMException;

import java.rmi.RemoteException;

import javax.ejb.Remote;

@Remote 
public interface StoppagesConfRemote {
public String actionHandler() throws RemoteException,ITMException;
	
	public String actionHandler(String actionType, String xmlString, String objContext, String xtraParams) throws RemoteException,ITMException;
	
	public String confirm(String tranId, String xtraParams, String forcedFlag) throws RemoteException,ITMException;


}
